# Stock Picking Product Barcode Report

This module allows you to select how many copies of barcode labels do you want to print.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

1. You can define other reports to print checking the option ‘Barcode Label’ on report record.
2. You can select a default report on ‘Settings > Inventory > Barcode format > Default template for barcode labels’. There will only appear the reports with the option ‘Barcode Label’ checked.
3. Go to ‘Settings > Inventory > Barcode format’ and select on ‘Method to choose the barcode formating’ the value ‘Display GS1_128 format for barcodes’ or let it blank for normal use of barcodes on Odoo.

## Usage

1. Create a new transfer with a product with ‘Barcode’.
2. Validate it.
3. Click on ‘Print > Print Barcode Labels’.
4. Select how many labels do you want for each product.
5. Click on ‘Print’ and open the pdf with the labels.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Tecnativa

### Contributors

- Tecnativa:
  - Carlos Roca
  - Sergio Teruel

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-barcode project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.